﻿.hero {
    background-image: url(/content/images/hero_paq.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #006940;
    text-align: center;
    padding: 88px 24px;
}

    .hero h1 {
        font-size: 55px;
        font-family: "Roboto-Bold", "Roboto", "Helvetica", "Arial", sans-serif;
        font-weight: bold;
        text-transform: uppercase;
        margin: 0;
    }

.page-container {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    padding-top: 67px;
    padding-bottom: 98px;
}

.description-section p {
    font-size: 16px;
}

.paq-module {
    font-size: 16px;
    display: flex;
    margin-bottom: 53px;
}

    .paq-module .icon-container {
        margin-right: 24px;
    }

    .paq-module h3 {
        color: #006940;
        font-size: 30px;
        font-weight: bold;
        margin: 0;
    }

    .paq-module .descr {
        margin-top: 14px;
        margin-bottom: 14px;
    }

    .paq-module .btn {
        width: 254px;
        font-weight: bold;
        border-radius: 4px !important;
        padding-top: 11px;
        padding-bottom: 11px;
    }

        .paq-module .btn.btn2 {
            color: #006940;
        }

            .paq-module .btn.btn2:hover {
                color: #26AE60;
                border-color: #26AE60;
            }

.divider {
    border-bottom: solid 2px #DCDCDC;
    margin-bottom: 53px;
}

.contact-cta {
    background-color: #EFEFEF;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: normal;
    padding: 53px 24px;
}

    .contact-cta > div:not(:last-child) {
        margin-bottom: 14px;
    }

    .contact-cta .phone-number {
        color: #006940;
        font-size: 30px;
    }

    .contact-cta .btn {
        font-weight: bold;
        border-radius: 4px !important;
        padding: 11px 36px;
    }

.products-section {
    margin-top: 98px;
}

@media (min-width: 992px) {
    .modules-section {
        padding-left: 69px;
    }
}

@media (max-width: 991px) {
    .modules-section {
        margin-top: 48px;
    }

    .paq-module {
        justify-content: center;
    }
}

@media (max-width: 575px) {
    .page-container {
        padding: 62px 16px;
    }

    .hero {
        padding-top: 54px;
        padding-bottom: 62px;
    }

        .hero h1 {
            font-size: 30px;
            line-height: normal;
        }

        .hero br {
            display: inline;
        }

    .paq-module {
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-bottom: 0;
    }

        .paq-module > div {
            width: 100%;  /*for IE*/
        }

        .paq-module .icon-container {
            margin-right: 0;
        }

        .paq-module h3 {
            font-size: 28px;
            margin-top: 12px;
        }

        .paq-module .btn {
            width: 100%;
        }

    .divider {
        margin-top: 28px;
        margin-bottom: 28px;
    }

    .contact-cta {
        margin: 60px -26px;
    }

        .contact-cta .btn {
            width: 100%;
            padding: 11px 24px;
        }
}